Subject: bug#34001: 26.1.90; :distant-foreground face property fails to work in most cases

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Mar 2019 15:48:49 +0200

> From: Federico Tedin <[email-masked]>
> Date: Fri, 1 Mar 2019 09:44:30 -0300
> Cc: [email-masked], [email-masked]
> 
> I have a question regarding commit messages and documentation: should I include them in the first iteration
> of the patch I created, or should I wait until there’s been some conversation first?  Until now I’ve chosen the
> first option since I’m not always sure the patch I created is correct/applicable/etc.

Please include them with all the iterations, so that whoever ends up
pushing the changes will only need to look at a single email message.